/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay/CTX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay/Conn.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay/Err.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay/MainContext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay/Version.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/SSLeay/X509.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Net/SSL.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Crypt/SSLeay/SSLeay.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::SSLeay.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::SSLeay::Version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Net::SSL.3
